@import "../base/mixins";

@import "../content/tag/banner_topo";
@import "../content/tag/filters";
@import "../content/tag/empty";
@import "../content/tag/categories_slider";

.section-list-products {
  .list-content {
    display: flex;
    flex-direction: column;

    @include media("md") {
      flex-direction: row;
      flex-flow: wrap;
      justify-content: flex-start;
      align-items: flex-start;
    }
  }

  .list-products {
    display: grid;
    gap: 1.6rem;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    flex: 1;

    @include media("md") {
      gap: 2.4rem;
      grid-template-columns: repeat(4, minmax(0, 1fr));
    }
  }
}
